Get routable domains
- GET
- /workspaces
- /:workspace
- /distributions
- /:distribution_id
- /routable-domains
Get domains routable to a distribution
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/distributions/:distribution_id/routable-domains" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/my-workspace/distributions/rm1P93jG/routable-domains",
"routable_domains": [
{
"domain": "buddy.works",
"type": "INTERNAL",
"zone_id": null
},
{
"domain": "example.com",
"type": "CLAIMED",
"zone_id": "1ObP9zw8"
}
]
}STATUS
200 OK